Subject: Re: EPOS - Call Report - 31st May
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 1 Jun 2021 04:59:48 -0700 (MST)

Hi Deeksha, 

She has issues with her talk desk and system yesterday. It took a lot of time for Sumanta to fix it. She was switching between available and away. She reported the issue at 11.48 PM and it was fixed at 2.02 PM. 

So the duration is valid as it was an IT issue. I have follow-up chats with IT and Grace. 

Ismael was doing audits so he was offline for an hour. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, June 1, 2021 5:02:13 PM 
Subject: Re: EPOS - Call Report - 31st May 

But I see their away time as more than 2 hours. What am I missing?? 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 1 June 2021 at 4:23 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: EPOS - Call Report - 31st May 

Hi Ashish, 

We should not be highlighting people in red when they have less than 1 hour Away time. Please understand that they take breaks and they have to put themselves away. 

Grace and Ismael have a valid away time for yesterday. 

Rest the details are shared with the team. 

Regards, 
Pritish 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, June 1, 2021 4:13:20 PM 
Subject: EPOS - Call Report - 31st May 

Hello Sir, 

Please find the attached EPOS call report. 

	Agents 	inbound 	outbound 	Outbound not connected 	inbound+outbound 	After Call Work 	Available 	Away 	Offline 	On a Call 	Grand Total 	On Chat time 	Away time after chat 
	Anupam Tiwari 	7 	4 	5 	11 	0:12:37 	6:38:22 	0:24:40 	1:20:14 	0:53:37 	9:29:30 		0:24:40 
	Jessica Chen 	0 	3 	8 	3 	0:09:40 	0:33:22 	0:00:06 	1:12:24 	0:06:01 	2:01:33 		0:00:06 
	Marika Fujita 	3 	6 	4 	9 	0:02:04 	7:08:42 	1:10:17 	0:00:31 	0:38:15 	8:59:49 		1:10:17 
					0 								
	Antonio Iunco 	9 	2 	2 	11 	2:18:44 	4:17:34 	0:58:21 	0:11:44 	1:13:06 	8:59:29 	0:10:12 	0:48:09 
	Denisa Magda 	5 	6 	1 	11 	0:14:59 	6:42:11 	1:16:47 	0:06:46 	0:38:45 	8:59:28 		1:16:47 
	Dheeraj Tripathi 	0 	12 	6 	12 	0:04:00 	5:32:02 	0:45:07 	2:03:50 	0:34:31 	8:59:30 	0:12:44 	0:32:23 
	Dipanshu Sharma 	5 	12 	3 	17 	1:02:18 	5:08:19 	1:47:28 	0:00:00 	1:01:13 	8:59:18 	0:38:28 	1:09:00 
	Grace Boussi 	8 	2 	1 	10 	0:16:06 	5:23:57 	2:05:55 	0:00:03 	1:13:25 	8:59:26 		2:05:55 
	Ismael Zakaria 	6 	6 	1 	12 	0:12:22 	4:38:38 	2:33:49 	0:01:30 	1:33:13 	8:59:32 	0:03:47 	2:30:02 
	Rosette Modiri 	5 	7 	4 	12 	0:04:06 	7:10:00 	1:03:35 	0:00:02 	0:41:45 	8:59:28 		1:03:35 
	Sebastian Constantin Coldea 	10 	5 	4 	15 	0:16:56 	5:31:43 	0:52:51 	0:30:30 	1:47:20 	8:59:20 		0:52:51 
													
	Arjun Hurry 				0 	0:00:00 	7:57:32 	1:01:42 	0:00:00 	0:00:00 	8:59:14 	0:00:30 	1:01:12 
	Md Modassir Hassan 	0 	5 	0 	5 	0:08:38 	8:12:03 	0:41:25 	0:00:00 	0:12:52 	9:14:58 	0:08:55 	0:32:30 
	Pradeep Verma 	0 	3 	1 	3 	0:06:38 	7:57:24 	0:41:07 	0:00:00 	0:14:28 	8:59:37 	0:20:50 	0:20:17 
	Pravesh Singh 	0 	14 	1 	14 	0:29:43 	6:28:53 	0:58:54 	0:00:03 	1:06:12 	9:03:45 		0:58:54 
	Grand Total 	58 	87 	41 	145 	5:38:51 	89:20:42 	16:22:04 	5:27:37 	11:54:43 	128:43:57 	1:35:26 	14:46:38 

Regards, 
Ashish Dabral